Subject: Re: [PATCH 2/3 v2] ipv6: rename ADBG() to pr_xxx()

From: Ding Tianhong <[email-masked]>
Date: Wed, 14 Aug 2013 09:43:47 +0800

On 2013/8/14 0:48, Joe Perches wrote:
> On Tue, 2013-08-13 at 15:57 +0800, Ding Tianhong wrote:
>> According to Joe Perches opinions, the ADBG() was tedious and it is
>> better to remove the KERN_<LEVEL>s and use the pr_xxx() instead of ADBG().
> 
> No, that's not really what I wrote.
> 
> I suggested it might be better to remove the KERN_<LEVELS>
> from these ADBG uses and use pr_debug.
> 
> As is, you've changed logging messages which today
> always compile away to nothing to now emit what I
> think are pretty unnecessary messages.
> 
> 

sorry for misunderstand your opinion, I will modify it and resend soon.:)

regards
Ding Tianhong